.White {
  background-color: #ffffff;
}
.LightGray {
  background-color: #edf3f4;
}
.DarkGray {
  background-color: #2f2b35;
  color: rgba(255, 255, 255, 0.42);
}
.DarkGray h3,
.DarkGray h3 a {
  color: rgba(255, 255, 255, 0.85);
}
.DarkGray h3 a:hover,
.DarkGray h3 a:focus {
  border-bottom-color: rgba(255, 255, 255, 0.85);
}
.LightGray h3 a:hover,
.LightGray h3 a:focus {
  border-bottom-color: rgba(0, 0, 0, 0.85);
}
.LightGray h3 a {
  color: rgba(0, 0, 0, 0.85);
}
.panel-default > .panel-heading {
  color: #999;
  background-color: white;
}
.y-commerce #content div.product div.images div.thumbnails .owl-controls .owl-nav .owl-next,
.y-commerce #content div.product div.images div.thumbnails .owl-controls .owl-nav .owl-prev {
  background-color: rgba(40, 205, 240, 0.65);
}
.pagination > li > a,
.pagination > li > span,
a.visible-link {
  color: #28CDF0;
  background-color: transparent;
}
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
  background-color: #28cdf0;
  border-color: #28cdf0;
}
.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus {
  background-color: white;
  color: #28cdf0;
}
blockquote {
  background-color: rgba(0, 0, 0, 0.02);
  border-left: 2px solid #28cdf0;
}
.DarkGray blockquote {
  background-color: rgba(255, 255, 255, 0.03);
}
.pagination > .disabled > span,
.pagination > .disabled > span:hover,
.pagination > .disabled > span:focus,
.pagination > .disabled > a,
.pagination > .disabled > a:hover,
.pagination > .disabled > a:focus {
  color: #cddee1;
  background-color: transparent;
}
.product-inner .productNew {
  background-color: #dccc00;
  color: rgba(255, 255, 255, 0.85);
}
a:focus .productNew,
a:hover .productNew {
  color: rgba(0, 0, 0, 0.65);
}
@media (min-width: 992px) {
  .site-header div.site-menu .navbar-nav li .dropdown-menu {
    background-color: rgba(40, 205, 240, 0.95);
  }
}
